/*	$NetBSD: 6x10.h,v 1.3 1994/10/26 08:45:59 cgd Exp $	*/

/* This file was automatically generated by the program "sf" from */
/* the Bitmap Description Format file "6x10.bdf". */

static unsigned char Font6x10[] = {
	0x00,			/* ........ *//* (char = 0, 0x00) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 1, 0x01) */
	0x04,			/* ...#.... */
	0x0E,			/* ..###... */
	0x0E,			/* ..###... */
	0x1F,			/* .#####.. */
	0x0E,			/* ..###... */
	0x0E,			/* ..###... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 2, 0x02) */
	0x15,			/* .#.#.#.. */
	0x0A,			/* ..#.#... */
	0x15,			/* .#.#.#.. */
	0x0A,			/* ..#.#... */
	0x15,			/* .#.#.#.. */
	0x0A,			/* ..#.#... */
	0x15,			/* .#.#.#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 3, 0x03) */
	0x12,			/* .#..#... */
	0x12,			/* .#..#... */
	0x1E,			/* .####... */
	0x12,			/* .#..#... */
	0x12,			/* .#..#... */
	0x0F,			/* ..####.. */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */

	0x00,			/* ........ *//* (char = 4, 0x04) */
	0x1C,			/* .###.... */
	0x10,			/* .#...... */
	0x18,			/* .##..... */
	0x10,			/* .#...... */
	0x17,			/* .#.###.. */
	0x04,			/* ...#.... */
	0x06,			/* ...##... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */

	0x00,			/* ........ *//* (char = 5, 0x05) */
	0x0E,			/* ..###... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x0E,			/* ..###... */
	0x0E,			/* ..###... */
	0x09,			/* ..#..#.. */
	0x0E,			/* ..###... */
	0x09,			/* ..#..#.. */
	0x09,			/* ..#..#.. */

	0x00,			/* ........ *//* (char = 6, 0x06) */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x1E,			/* .####... */
	0x0F,			/* ..####.. */
	0x08,			/* ..#..... */
	0x0E,			/* ..###... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */

	0x00,			/* ........ *//* (char = 7, 0x07) */
	0x04,			/* ...#.... */
	0x0A,			/* ..#.#... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 8, 0x08) */
	0x00,			/* ........ */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x1F,			/* .#####.. */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 9, 0x09) */
	0x12,			/* .#..#... */
	0x1A,			/* .##.#... */
	0x1A,			/* .##.#... */
	0x16,			/* .#.##... */
	0x12,			/* .#..#... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x0F,			/* ..####.. */

	0x00,			/* ........ *//* (char = 10, 0x0a) */
	0x12,			/* .#..#... */
	0x12,			/* .#..#... */
	0x0C,			/* ..##.... */
	0x08,			/* ..#..... */
	0x0F,			/* ..####.. */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */

	0x04,			/* ...#.... *//* (char = 11, 0x0b) */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x3C,			/* ####.... */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 12, 0x0c) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x3C,			/* ####.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */

	0x00,			/* ........ *//* (char = 13, 0x0d) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x07,			/* ...###.. */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */

	0x04,			/* ...#.... *//* (char = 14, 0x0e) */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x07,			/* ...###.. */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x04,			/* ...#.... *//* (char = 15, 0x0f) */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x3F,			/* ######.. */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */

	0x3F,			/* ######.. *//* (char = 16, 0x10) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 17, 0x11) */
	0x00,			/* ........ */
	0x3F,			/* ######.. */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 18, 0x12) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x3F,			/* ######.. */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 19, 0x13) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x3F,			/* ######.. */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 20, 0x14) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x3F,			/* ######.. */
	0x00,			/* ........ */

	0x04,			/* ...#.... *//* (char = 21, 0x15) */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x07,			/* ...###.. */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */

	0x04,			/* ...#.... *//* (char = 22, 0x16) */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x3C,			/* ####.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */

	0x04,			/* ...#.... *//* (char = 23, 0x17) */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x3F,			/* ######.. */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 24, 0x18) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x3F,			/* ######.. */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */

	0x04,			/* ...#.... *//* (char = 25, 0x19) */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */

	0x00,			/* ........ *//* (char = 26, 0x1a) */
	0x01,			/* .....#.. */
	0x02,			/* ....#... */
	0x08,			/* ..#..... */
	0x10,			/* .#...... */
	0x08,			/* ..#..... */
	0x02,			/* ....#... */
	0x01,			/* .....#.. */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 27, 0x1b) */
	0x10,			/* .#...... */
	0x08,			/* ..#..... */
	0x02,			/* ....#... */
	0x01,			/* .....#.. */
	0x02,			/* ....#... */
	0x08,			/* ..#..... */
	0x10,			/* .#...... */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 28, 0x1c) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x1F,			/* .#####.. */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 29, 0x1d) */
	0x01,			/* .....#.. */
	0x02,			/* ....#... */
	0x1F,			/* .#####.. */
	0x04,			/* ...#.... */
	0x1F,			/* .#####.. */
	0x08,			/* ..#..... */
	0x10,			/* .#...... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 30, 0x1e) */
	0x06,			/* ...##... */
	0x09,			/* ..#..#.. */
	0x08,			/* ..#..... */
	0x1C,			/* .###.... */
	0x08,			/* ..#..... */
	0x09,			/* ..#..#.. */
	0x16,			/* .#.##... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 31, 0x1f) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 32, 0x20) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 33, 0x21) */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 34, 0x22) */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 35, 0x23) */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x1F,			/* .#####.. */
	0x0A,			/* ..#.#... */
	0x1F,			/* .#####.. */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 36, 0x24) */
	0x04,			/* ...#.... */
	0x0E,			/* ..###... */
	0x14,			/* .#.#.... */
	0x0E,			/* ..###... */
	0x05,			/* ...#.#.. */
	0x0E,			/* ..###... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 37, 0x25) */
	0x09,			/* ..#..#.. */
	0x15,			/* .#.#.#.. */
	0x0A,			/* ..#.#... */
	0x04,			/* ...#.... */
	0x0A,			/* ..#.#... */
	0x15,			/* .#.#.#.. */
	0x12,			/* .#..#... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 38, 0x26) */
	0x08,			/* ..#..... */
	0x14,			/* .#.#.... */
	0x14,			/* .#.#.... */
	0x08,			/* ..#..... */
	0x15,			/* .#.#.#.. */
	0x12,			/* .#..#... */
	0x0D,			/* ..##.#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 39, 0x27) */
	0x06,			/* ...##... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 40, 0x28) */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x04,			/* ...#.... */
	0x02,			/* ....#... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 41, 0x29) */
	0x08,			/* ..#..... */
	0x04,			/* ...#.... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 42, 0x2a) */
	0x00,			/* ........ */
	0x11,			/* .#...#.. */
	0x0A,			/* ..#.#... */
	0x1F,			/* .#####.. */
	0x0A,			/* ..#.#... */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 43, 0x2b) */
	0x00,			/* ........ */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x1F,			/* .#####.. */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 44, 0x2c) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x06,			/* ...##... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 45, 0x2d) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 46, 0x2e) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x04,			/* ...#.... */
	0x0E,			/* ..###... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 47, 0x2f) */
	0x01,			/* .....#.. */
	0x01,			/* .....#.. */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 48, 0x30) */
	0x04,			/* ...#.... */
	0x0A,			/* ..#.#... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0A,			/* ..#.#... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 49, 0x31) */
	0x04,			/* ...#.... */
	0x0C,			/* ..##.... */
	0x14,			/* .#.#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 50, 0x32) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x01,			/* .....#.. */
	0x06,			/* ...##... */
	0x08,			/* ..#..... */
	0x10,			/* .#...... */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 51, 0x33) */
	0x1F,			/* .#####.. */
	0x01,			/* .....#.. */
	0x02,			/* ....#... */
	0x06,			/* ...##... */
	0x01,			/* .....#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 52, 0x34) */
	0x02,			/* ....#... */
	0x06,			/* ...##... */
	0x0A,			/* ..#.#... */
	0x12,			/* .#..#... */
	0x1F,			/* .#####.. */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 53, 0x35) */
	0x1F,			/* .#####.. */
	0x10,			/* .#...... */
	0x16,			/* .#.##... */
	0x19,			/* .##..#.. */
	0x01,			/* .....#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 54, 0x36) */
	0x06,			/* ...##... */
	0x08,			/* ..#..... */
	0x10,			/* .#...... */
	0x16,			/* .#.##... */
	0x19,			/* .##..#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 55, 0x37) */
	0x1F,			/* .#####.. */
	0x01,			/* .....#.. */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 56, 0x38) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 57, 0x39) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x13,			/* .#..##.. */
	0x0D,			/* ..##.#.. */
	0x01,			/* .....#.. */
	0x02,			/* ....#... */
	0x0C,			/* ..##.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 58, 0x3a) */
	0x00,			/* ........ */
	0x04,			/* ...#.... */
	0x0E,			/* ..###... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x04,			/* ...#.... */
	0x0E,			/* ..###... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 59, 0x3b) */
	0x00,			/* ........ */
	0x04,			/* ...#.... */
	0x0E,			/* ..###... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x06,			/* ...##... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 60, 0x3c) */
	0x01,			/* .....#.. */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x04,			/* ...#.... */
	0x02,			/* ....#... */
	0x01,			/* .....#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 61, 0x3d) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 62, 0x3e) */
	0x10,			/* .#...... */
	0x08,			/* ..#..... */
	0x04,			/* ...#.... */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x10,			/* .#...... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 63, 0x3f) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 64, 0x40) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x13,			/* .#..##.. */
	0x15,			/* .#.#.#.. */
	0x16,			/* .#.##... */
	0x10,			/* .#...... */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 65, 0x41) */
	0x04,			/* ...#.... */
	0x0A,			/* ..#.#... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x1F,			/* .#####.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 66, 0x42) */
	0x1E,			/* .####... */
	0x09,			/* ..#..#.. */
	0x09,			/* ..#..#.. */
	0x0E,			/* ..###... */
	0x09,			/* ..#..#.. */
	0x09,			/* ..#..#.. */
	0x1E,			/* .####... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 67, 0x43) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 68, 0x44) */
	0x1E,			/* .####... */
	0x09,			/* ..#..#.. */
	0x09,			/* ..#..#.. */
	0x09,			/* ..#..#.. */
	0x09,			/* ..#..#.. */
	0x09,			/* ..#..#.. */
	0x1E,			/* .####... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 69, 0x45) */
	0x1F,			/* .#####.. */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x1E,			/* .####... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 70, 0x46) */
	0x1F,			/* .#####.. */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x1E,			/* .####... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 71, 0x47) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x13,			/* .#..##.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 72, 0x48) */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x1F,			/* .#####.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 73, 0x49) */
	0x0E,			/* ..###... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 74, 0x4a) */
	0x07,			/* ...###.. */
	0x01,			/* .....#.. */
	0x01,			/* .....#.. */
	0x01,			/* .....#.. */
	0x01,			/* .....#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 75, 0x4b) */
	0x11,			/* .#...#.. */
	0x12,			/* .#..#... */
	0x14,			/* .#.#.... */
	0x18,			/* .##..... */
	0x14,			/* .#.#.... */
	0x12,			/* .#..#... */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 76, 0x4c) */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 77, 0x4d) */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x1B,			/* .##.##.. */
	0x15,			/* .#.#.#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 78, 0x4e) */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x19,			/* .##..#.. */
	0x15,			/* .#.#.#.. */
	0x13,			/* .#..##.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 79, 0x4f) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 80, 0x50) */
	0x1E,			/* .####... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x1E,			/* .####... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 81, 0x51) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x15,			/* .#.#.#.. */
	0x0E,			/* ..###... */
	0x01,			/* .....#.. */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 82, 0x52) */
	0x1E,			/* .####... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x1E,			/* .####... */
	0x14,			/* .#.#.... */
	0x12,			/* .#..#... */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 83, 0x53) */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x10,			/* .#...... */
	0x0E,			/* ..###... */
	0x01,			/* .....#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 84, 0x54) */
	0x1F,			/* .#####.. */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 85, 0x55) */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 86, 0x56) */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 87, 0x57) */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x15,			/* .#.#.#.. */
	0x15,			/* .#.#.#.. */
	0x1B,			/* .##.##.. */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 88, 0x58) */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0A,			/* ..#.#... */
	0x04,			/* ...#.... */
	0x0A,			/* ..#.#... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 89, 0x59) */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0A,			/* ..#.#... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 90, 0x5a) */
	0x1F,			/* .#####.. */
	0x01,			/* .....#.. */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x10,			/* .#...... */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 91, 0x5b) */
	0x0E,			/* ..###... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 92, 0x5c) */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x08,			/* ..#..... */
	0x04,			/* ...#.... */
	0x02,			/* ....#... */
	0x01,			/* .....#.. */
	0x01,			/* .....#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 93, 0x5d) */
	0x0E,			/* ..###... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 94, 0x5e) */
	0x04,			/* ...#.... */
	0x0A,			/* ..#.#... */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 95, 0x5f) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 96, 0x60) */
	0x0C,			/* ..##.... */
	0x04,			/* ...#.... */
	0x02,			/* ....#... */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 97, 0x61) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x0E,			/* ..###... */
	0x01,			/* .....#.. */
	0x0F,			/* ..####.. */
	0x11,			/* .#...#.. */
	0x0F,			/* ..####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 98, 0x62) */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x16,			/* .#.##... */
	0x19,			/* .##..#.. */
	0x11,			/* .#...#.. */
	0x19,			/* .##..#.. */
	0x16,			/* .#.##... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 99, 0x63) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x10,			/* .#...... */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 100, 0x64) */
	0x01,			/* .....#.. */
	0x01,			/* .....#.. */
	0x0D,			/* ..##.#.. */
	0x13,			/* .#..##.. */
	0x11,			/* .#...#.. */
	0x13,			/* .#..##.. */
	0x0D,			/* ..##.#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 101, 0x65) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x1F,			/* .#####.. */
	0x10,			/* .#...... */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 102, 0x66) */
	0x06,			/* ...##... */
	0x09,			/* ..#..#.. */
	0x08,			/* ..#..... */
	0x1E,			/* .####... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 103, 0x67) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x0D,			/* ..##.#.. */
	0x12,			/* .#..#... */
	0x0C,			/* ..##.... */
	0x10,			/* .#...... */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */

	0x00,			/* ........ *//* (char = 104, 0x68) */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x16,			/* .#.##... */
	0x19,			/* .##..#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 105, 0x69) */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x0C,			/* ..##.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 106, 0x6a) */
	0x02,			/* ....#... */
	0x00,			/* ........ */
	0x06,			/* ...##... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x02,			/* ....#... */
	0x12,			/* .#..#... */
	0x12,			/* .#..#... */
	0x0C,			/* ..##.... */

	0x00,			/* ........ *//* (char = 107, 0x6b) */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x11,			/* .#...#.. */
	0x12,			/* .#..#... */
	0x1C,			/* .###.... */
	0x12,			/* .#..#... */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 108, 0x6c) */
	0x0C,			/* ..##.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 109, 0x6d) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x1A,			/* .##.#... */
	0x15,			/* .#.#.#.. */
	0x15,			/* .#.#.#.. */
	0x15,			/* .#.#.#.. */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 110, 0x6e) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x16,			/* .#.##... */
	0x19,			/* .##..#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 111, 0x6f) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x0E,			/* ..###... */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 112, 0x70) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x16,			/* .#.##... */
	0x19,			/* .##..#.. */
	0x19,			/* .##..#.. */
	0x16,			/* .#.##... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */

	0x00,			/* ........ *//* (char = 113, 0x71) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x0D,			/* ..##.#.. */
	0x13,			/* .#..##.. */
	0x13,			/* .#..##.. */
	0x0D,			/* ..##.#.. */
	0x01,			/* .....#.. */
	0x01,			/* .....#.. */
	0x01,			/* .....#.. */

	0x00,			/* ........ *//* (char = 114, 0x72) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x16,			/* .#.##... */
	0x19,			/* .##..#.. */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x10,			/* .#...... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 115, 0x73) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x0E,			/* ..###... */
	0x10,			/* .#...... */
	0x0E,			/* ..###... */
	0x01,			/* .....#.. */
	0x1E,			/* .####... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 116, 0x74) */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x1E,			/* .####... */
	0x08,			/* ..#..... */
	0x08,			/* ..#..... */
	0x09,			/* ..#..#.. */
	0x06,			/* ...##... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 117, 0x75) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x13,			/* .#..##.. */
	0x0D,			/* ..##.#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 118, 0x76) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x0A,			/* ..#.#... */
	0x0A,			/* ..#.#... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 119, 0x77) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x15,			/* .#.#.#.. */
	0x15,			/* .#.#.#.. */
	0x0A,			/* ..#.#... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 120, 0x78) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x11,			/* .#...#.. */
	0x0A,			/* ..#.#... */
	0x04,			/* ...#.... */
	0x0A,			/* ..#.#... */
	0x11,			/* .#...#.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 121, 0x79) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x11,			/* .#...#.. */
	0x11,			/* .#...#.. */
	0x13,			/* .#..##.. */
	0x0D,			/* ..##.#.. */
	0x01,			/* .....#.. */
	0x11,			/* .#...#.. */
	0x0E,			/* ..###... */

	0x00,			/* ........ *//* (char = 122, 0x7a) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x1F,			/* .#####.. */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x1F,			/* .#####.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 123, 0x7b) */
	0x03,			/* ....##.. */
	0x04,			/* ...#.... */
	0x02,			/* ....#... */
	0x0C,			/* ..##.... */
	0x02,			/* ....#... */
	0x04,			/* ...#.... */
	0x03,			/* ....##.. */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 124, 0x7c) */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x04,			/* ...#.... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 125, 0x7d) */
	0x18,			/* .##..... */
	0x04,			/* ...#.... */
	0x08,			/* ..#..... */
	0x06,			/* ...##... */
	0x08,			/* ..#..... */
	0x04,			/* ...#.... */
	0x18,			/* .##..... */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 126, 0x7e) */
	0x09,			/* ..#..#.. */
	0x15,			/* .#.#.#.. */
	0x12,			/* .#..#... */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

	0x00,			/* ........ *//* (char = 127, 0x7f) */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */
	0x00,			/* ........ */

};
